{
	"name": "form/local/input/order_row/order_row-sales1/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "order_row-sales1"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Sales order ID",
								"attribute": {
									"model": "hdr.ordr.order_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.ordr.order_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Company ID",
								"attribute": {
									"model": "hdr.ord.company_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.ord.company_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Project ID",
								"attribute": {
									"model": "hdr.ord.json_data.project_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.ord.json_data.project_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Type",
								"attribute": {
									"model": "hdr.ordr.json_data.type"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.json_data.type"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Order state",
								"attribute": {
									"model": "hdr.ordr.json_data.order_state"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.json_data.order_state"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Product ID",
								"attribute": {
									"model": "hdr.ordr.product_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.product_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Sales order code ID",
								"attribute": {
									"model": "hdr.ordr.order_code_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.order_code_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Delivery state",
								"attribute": {
									"model": "hdr.ordr.delivery_state"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-dropdown",
								"attribute": {
									"model": "rec.ordr.delivery_state"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Packet per length",
								"attribute": {
									"model": "hdr.ordr.json_data.packet__length"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.packet__length"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Kpl/x",
												"attribute": {
													"model": "hdr.order_row-sales.x_and_y"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.units__x_packet"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.units__y_packet"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.name"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Pricing state",
								"attribute": {
									"model": "hdr.ordr.json_data.pricing_state"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-dropdown",
								"attribute": {
									"model": "rec.ordr.json_data.pricing_state"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Units per packet",
								"attribute": {
									"model": "hdr.ordr.json_data.units__packet"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.json_data.units__packet"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Purchase order per row",
								"attribute": {
									"model": "hdr.ordr.json_data.purchase_order__row"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.json_data.purchase_order__row"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-checkbox",
								"attribute": {
									"model": "rec.ordr.json_data.in_dispatch_note"
								},
								"element": [
									{
										"component": "nc-translate",
										"text": "In dispatch note",
										"attribute": {
											"model": "hdr.ordr.json_data.in_dispatch_note"
										}
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-checkbox",
								"attribute": {
									"model": "rec.ordr.json_data.no_printing"
								},
								"element": [
									{
										"component": "nc-translate",
										"text": "No printing",
										"attribute": {
											"model": "hdr.ordr.json_data.no_printing"
										}
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Ordered amount",
								"attribute": {
									"model": "hdr.ordr.order_amount"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.order_amount"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.unit"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Price per unit",
								"attribute": {
									"model": "hdr.ordr.unit_price"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.unit_price"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-checkbox",
								"attribute": {
									"model": "rec.ordr.json_data.remove_from_stock"
								},
								"element": [
									{
										"component": "nc-translate",
										"text": "Remove from stock",
										"attribute": {
											"model": "hdr.ordr.json_data.remove_from_stock"
										}
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-checkbox",
								"attribute": {
									"model": "rec.ordr.json_data.make_invoice"
								},
								"element": [
									{
										"component": "nc-translate",
										"text": "Make invoice",
										"attribute": {
											"model": "hdr.ordr.json_data.make_invoice"
										}
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Order amount 2",
								"attribute": {
									"model": "hdr.ordr.json_data.order_amount_2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.json_data.order_amount_2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.json_data.unit_2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Price per unit 2",
								"attribute": {
									"model": "hdr.ordr.json_data.price__unit_2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.ordr.json_data.price__unit_2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-checkbox",
								"attribute": {
									"model": "rec.ordr.json_data.in_enclosure"
								},
								"element": [
									{
										"component": "nc-translate",
										"text": "In enclosure",
										"attribute": {
											"model": "hdr.ordr.json_data.in_enclosure"
										}
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Delivered quantity",
												"attribute": {
													"model": "hdr.ordr.delivery_amount"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.delivery_amount"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.unit"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Delivered before",
												"attribute": {
													"model": "hdr.ordr.delivered_before"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.delivered_before"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.unit"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Waiting for delivery",
												"attribute": {
													"model": "hdr.ordr.waiting_for_delivery"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.waiting_for_delivery"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.unit"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Delivery time",
												"attribute": {
													"model": "hdr.ordr.json_data.delivery_time"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.delivery_time"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Delivered date",
												"attribute": {
													"model": "hdr.ordr.delivery_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.delivery_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.order_row-sales.ltoimvko"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "First conf. delivery date",
												"attribute": {
													"model": "hdr.ordr.json_data.first_confirmed_delivery_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.first_confirmed_delivery_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.order_row-sales.l1vatovko"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Confirmed delivery date",
												"attribute": {
													"model": "hdr.ordr.confirmed_delivery_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.confirmed_delivery_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.order_row-sales.lvahtovko"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Delivery date",
												"attribute": {
													"model": "hdr.ordr.actual_delivery_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.actual_delivery_date"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Material est. arrival date",
												"attribute": {
													"model": "hdr.ordr.json_data.material_est_arrival_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.material_est_arrival_date"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Material act. arrival date",
												"attribute": {
													"model": "hdr.ordr.json_data.material_act_arrival_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.material_act_arrival_date"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Dispatch note ID",
												"attribute": {
													"model": "hdr.ordr.dispatch_note_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.dispatch_note_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Invoice ID",
												"attribute": {
													"model": "hdr.ordr.invoice_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.invoice_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Stock event",
												"attribute": {
													"model": "hdr.ordr.stock_event_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.stock_event_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Waybill ID",
												"attribute": {
													"model": "hdr.ordr.json_data.waybill_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.waybill_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Work order ID",
												"attribute": {
													"model": "hdr.pro.json_data.production_order_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.pro.json_data.production_order_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Cost center",
												"attribute": {
													"model": "hdr.ordr.json_data.cost_center"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.cost_center"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Sales probability",
												"attribute": {
													"model": "hdr.ordr.json_data.sales_probability"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.sales_probability"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Price with VAT per unit",
												"attribute": {
													"model": "hdr.ordr.json_data.price_with_vat__unit"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.price_with_vat__unit"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Calc. sales total price",
												"attribute": {
													"model": "hdr.ordr.json_data.calc_sales_price_total"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.calc_sales_price_total"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.ord.currency_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Discount percenct",
												"attribute": {
													"model": "hdr.order_row-sales.discount_percenct"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.order_row-sales.discount_percenct"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Discount amount",
												"attribute": {
													"model": "hdr.ordr.discount_price"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.discount_price"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Sales price total",
												"attribute": {
													"model": "hdr.ordr.price_without_vat"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.price_without_vat"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Cost price total",
												"attribute": {
													"model": "hdr.ordr.json_data.cost_price_total"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.cost_price_total"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "VAT percenct",
												"attribute": {
													"model": "hdr.order_row-sales.vat_percenct"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.order_row-sales.vat_percenct"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "VAT price",
												"attribute": {
													"model": "hdr.ordr.vat_price"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.vat_price"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Sales price + VAT",
												"attribute": {
													"model": "hdr.order_row-sales.sales_price_vat"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.order_row-sales.rrivisumm"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Balance percenct",
												"attribute": {
													"model": "hdr.order_row-sales.balance_percenct"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.order_row-sales.rkatepros"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Balance",
												"attribute": {
													"model": "hdr.order_row-sales.balance"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.order_row-sales.rkate"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Production lot",
												"attribute": {
													"model": "hdr.ordr.production_order_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.ordr.production_order_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Work phase number",
												"attribute": {
													"model": "hdr.ordr.json_data.work_phase_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.work_phase_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Pallet number",
												"attribute": {
													"model": "hdr.ordr.json_data.pallet_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.pallet_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Volume",
												"attribute": {
													"model": "hdr.ordr.json_data.volume"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.volume"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Unit price per volume",
												"attribute": {
													"model": "hdr.ordr.json_data.unit_price__volume"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.unit_price__volume"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Commission per unit",
												"attribute": {
													"model": "hdr.ordr.json_data.commission__unit"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.commission__unit"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Marketin support per unit",
												"attribute": {
													"model": "hdr.ordr.json_data.marketing_support__unit"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.marketing_support__unit"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Commission percent",
												"attribute": {
													"model": "hdr.ordr.json_data.commission_percent"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.commission_percent"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Marketing support percent",
												"attribute": {
													"model": "hdr.ordr.json_data.marketing_support_percent"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.marketing_support_percent"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Commission",
												"attribute": {
													"model": "hdr.ordr.json_data.commission"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.commission"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Marketing support",
												"attribute": {
													"model": "hdr.ordr.json_data.marketing_support"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.marketing_support"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Row num. per partial deliv. num",
												"attribute": {
													"model": "hdr.order_row-sales.row_num__partial_del_num"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.row_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.partial_delivery_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Customer row number",
												"attribute": {
													"model": "hdr.ordr.json_data.customer_row_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.customer_row_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Number of packets",
												"attribute": {
													"model": "hdr.ordr.json_data.number_of_packets"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.number_of_packets"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Position",
												"attribute": {
													"model": "hdr.ordr.json_data.position"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.position"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Tariff heading",
												"attribute": {
													"model": "hdr.ordr.json_data.tariff_heading"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.tariff_heading"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Parcel code",
												"attribute": {
													"model": "hdr.ordr.json_data.parcel_code"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.parcel_code"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Serial number",
												"attribute": {
													"model": "hdr.ordr.json_data.serial_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.serial_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Production state",
												"attribute": {
													"model": "hdr.ordr.json_data.production_state"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.production_state"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Price group",
												"attribute": {
													"model": "hdr.ordr.json_data.price_group"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.price_group"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Amount to collect",
												"attribute": {
													"model": "hdr.ordr.json_data.amount_to_collect"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.amount_to_collect"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Collected amount",
												"attribute": {
													"model": "hdr.ordr.collected_amount"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.collected_amount"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Need calculation type",
												"attribute": {
													"model": "hdr.ordr.json_data.need_calculation_type"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.ordr.json_data.need_calculation_type"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Info",
												"attribute": {
													"model": "hdr.ordr.info"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"attribute": {
											"width": "1/1"
										},
										"element": [
											{
												"component": "nc-textarea",
												"attribute": {
													"model": "rec.ordr.info"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "8/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "6/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Explanation",
												"attribute": {
													"model": "hdr.ordr.description"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"attribute": {
											"width": "1/1"
										},
										"element": [
											{
												"component": "nc-textarea",
												"attribute": {
													"model": "rec.ordr.description"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
